server {
    listen       80;
    server_name  www.example2.com;

    location / {
        root   /var/www/www.example2.com;
        index  index.php index.html index.htm;
    }

    location ~ \.php$ {
    include fcgi_common;
fastcgi_param  REDIRECT_STATUS    200;        
fastcgi_pass   127.0.0.1:9001;
fastcgi_index  index.php;
fastcgi_param  SCRIPT_FILENAME  /var/www/www.example2.com$fastcgi_script_name;

    }
}
